---
title: RésiLien, Hébergeur de services numériques Open Source
description: RésiLien est un hébergeur de services numériques localisé en France dont l'infrastructure est décentralisée.
---

<div class="theme-primary">
<div class="content">

  > ## **Vos** services <br> numériques libres
{.quote}

<div class="presentation grid">
  <div class="cell">

## Qui ?

RésiLien est un hébergeur français de services numériques porté par une association, qui fait partie du collectif des [<abbr title="Collectif des Hébergeurs Alternatifs, Transparents, Ouverts, Neutres et Solidaires">CHATONS</abbr>](https://chatons.org/).

  </div>
  <div class="cell">

## Quoi  ?


 Nous proposons l'hébergement de sites web statiques ainsi que des services numériques
 permettant de collaborer en ligne à l'aide de logiciels libres.

  </div>
  <div class="cell">

## Pour qui ?

Les associations, collectivités, entreprises et particuliers qui souhaitent reprendre le contrôle sur leur usage du numérique.

  </div>
  <div class="cell">

## Pourquoi  ?

- Pour participer à une vision plus conviviale du numérique que celle proposée par les grandes entreprises
- Pour utiliser des services conçus dans votre intérêt sans que l'on profite de vous
- Pour prendre conscience de l'impact environnemental de votre usage du numérique
- Pour vous réapproprier le numérique en installant aussi vos propres serveurs chez vous

  </div>
</div>

</div>
</div>
<div class="theme-secondary">
<div class="content">
<div class="sticky clearfix">
<div class="sticky-col">

## Quels services propose RésiLien ?
{.center}

Tous les services sont Open Source et hébergés sur une infrastructure décentralisée.
<br>
<a class="cta" href="/services/">Voir tous nos services</a>

</div>
<div class="sticky-cards">

- <header>

    ![Partager ses fichiers avec son équipe](/icons/share-file.svg)
    ### Partage de fichiers

  </header>
  Avec le logiciel libre Nextcloud, stockez vos fichiers sur un serveur pour les partager à d'autres personnes ou avec votre équipe.
- <header>

    ![Partage de calendriers et contacts](/icons/calendar-contacts.svg)
    ### Calendriers et contacts partagés

  </header>
  Avec le logiciel libre Nextcloud, partagez votre calendrier et vos contacts avec les membres de votre organisation.

- <header>

    ![Éco-conception de site internet](/icons/website.svg)
    ### Site web statique

  </header>
  Avec le logiciel libre Garage, hébergez un site web statique facile à maintenir.
{ .cards }

</div>
</div>
</div>
</div>
<div class="theme-primary">
<div class="content">

## Combien ça coûte ?

L'adhésion est de 15€/an pour une personne physique et de 30€/ an pour une personne morale.

Avec cette adhésion, un service de votre choix est inclus.

Pour chaque service supplémentaire le coût est de 24€/an.

Pour les services avec du stockage (100Mo inclus), le prix est de 1€/an par Go supplémentaire.

<a href="/docs/Association RésiLien - Grille tarifaire.pdf">Voir la grille tarifaire</a>

</div>
</div>
<div class="theme-secondary">
<div class="content">

## Comment bénéficier des services de RésiLien ?
{.center}

Ayant à cœur d'avoir une **relation de proximité**, nous vous conseillons de contacter l'antenne la plus proche pour échanger à propos de vos besoins et de ce que RésiLien peut vous proposer.

- #### Antenne Loire
  Simon Constans  
  [loire@resilien.fr](mailto:loire@resilien.fr)  
  [07 57 18 01 68](tel:0757180168)
- #### Antenne Côtes d'Armor
  Killian Kemps  
  [cotesdarmor@resilien.fr](mailto:cotesdarmor@resilien.fr)  
  [07 64 70 62 94](tel:0764706294)
{ .cards .center }

</div>
</div>
